import request from "@/utils/request";

// 新闻详情
// export function getNewsDetail(id) {
//   return request({
//     url: "/cms/content/get/?id=" + id,
//     method: "get",
//   });
// }
export function getNewsDetail(data) {
  return request({
    url: "/cms/content/get",
    method: "get",
    params: data,
  });
}
